Pular para o conteúdo
Ver todas as ameaças

SP Project & Document Manager - CVE-2021-38315

Alvo: SP Project & Document Manager

Descrição

Vulnerabilidade de scripts de localização cruzada baseada em atributo (XSS) descoberta pela equipe de segurança da Thinkland no Plugin do WordPress SP Project & Document Manager (versões <= 4,25).

Software
SP Project & Document Manager
Tipo Software
Plugin
CVE
CVE-2021-38315
Tags
Nâo informado
Data de publicação
16/08/2021
Última atualização
11/03/2022
Pontuação em CVSS 3.0
6.1
Não medido
plugins premium WordPress